New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Batch generate audio for segments

POST
/api/v1/audiobook/projects/{project_id}/generate

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
segment_ids?array<string>|null
section_id?string|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/generate' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null